/*
   Owner:       Copyright 1992 The Ohio State University,
                Integrated Chameleon Architecture
   Module:      display.h,v
   Purpose:     

   Programmer:  Conleth O'Connell
   Reviewer:    
   Revision:    1.4
   Date:        1993/04/19 17:06:40

   HISTORY
   display.h,v
 * Revision 1.4  1993/04/19  17:06:40  ware
 * Merged John Boyds changes.
 *
 * Revision 1.3  92/03/16  12:19:33  ware
 * Merging cso and OSU versions.  Changes for titles.
 * 
 * Revision 1.2  1992/02/18  18:43:19  cso
 * Fixed some dependencies
 *
 * Revision 1.3  1992/02/06  06:07:52  cso
 * Fixed file dependencies and function decls
 *
 * Revision 1.2  1992/01/14  20:46:19  cso
 * Connected up the new UpdateInterface routine to the rest of the modules
 *
 * Revision 1.1  1992/01/08  19:54:21  cso
 * Initial revision
 *

*/

/* #INCLUDES */

/* #DEFINES  */

/*  EXTERNS  */

extern SymbolList *
   FindLeftSibling();
extern void
   AdjustVerticalScrollbar(),
   CreateSymbolButtons(),
   MakePermButton(),
   SensitizeAltButtons(),
   SensitizeAltToggles(),
   SensitizePermButtons(),
   SensitizeProdButtons(),
   SymbolManage(),
   UpdateInterface();

/*  GLOBALS  */

