/* CONTENTS
   Owner:       Copyright 1992 The Ohio State University,
                Integrated Chameleon Architecture
   Module:      utils.h,v
   Purpose:     

   Programmer:  Conleth O'Connell
   Reviewer:    
   Revision:    1.3
   Date:        1993/04/19 17:10:58



   HISTORY
   utils.h,v
 * Revision 1.3  1993/04/19  17:10:58  ware
 * Merged John Boyds changes.
 *
 * Revision 1.2  92/03/16  13:54:16  ware
 * Make titles consistent.  Fix some consistency problems.
 * 
 * Revision 1.1  1992/01/28  22:35:32  cso
 * Initial revision
 *
*/

/* #INCLUDES */

/*  EXTERNS  */

extern Boolean
   CheckDependencies(),
   GetDuplicateEntries();
extern Entry
   *FindEntry(),
   *InsertEntry(),
   *NextUniqueTag();
extern int
   GetMaxPriority();
extern void
   CheckDuplicates(),
   CorrectPriority(),
   FixDuplicates(),
   ResetVert(),
   RemoveEntry(),
   SetState(),
   UpdatePriority();


/*  GLOBALS  */

