/* CONTENTS
   Owner:       Copyright 1991 The Ohio State University,
                Integrated Chameleon Architecture
   Module:      utils.h,v
   Purpose:     

   Programmer:  Conleth O'Connell
   Reviewer:    
   Revision:    1.4
   Date:        1993/04/19 17:12:41


   HISTORY
   utils.h,v
 * Revision 1.4  1993/04/19  17:12:41  ware
 * Merged John Boyds changes.
 *
 * Revision 1.4  92/10/20  jbarnes
 * Added extern for Wipeoutwidgets.
 *
 * Revision 1.3  92/05/26  19:59:01  boyd
 * Added routines EditorDoLayout and ShellParent, to be used to fix problem of
 * duplicate tags being overlaid in the tag editors.
 * 
 * Revision 1.2  92/03/16  15:02:47  ware
 * Make titles consistent.
 * 
 * Revision 1.1  1992/01/28  18:34:19  cso
 * Initial revision
 *
*/

/* #INCLUDES */

/* #DEFINES  */

/*  EXTERNS  */

extern Boolean
   DetermineRoot(),
   ReadICA();
extern Dimension
   GetStringWidthInPixels();
extern String
   CorrectContext(),
   DetermineContext(),
   MakeUpper(),
   RemoveDuplicateChars(),
   StripTagString(),
   UpdateAlphabet();
extern TagCode
   DetermineTagCode();
extern Tagspec
   *FindTagptr(),
   *NewTagptr();
extern void
   EditorDoLayout(),
   CopyTags(),
   DisposeTagptr(),
   FixVerticals(),
   FreeTables(),
   PrintSpec(),
   ShiftScrollbars(),
   WipeoutWidgets();
extern Widget
   ShellParent(),
   FindFocus();
