/*
   Owner:       Copyright 1992 The Ohio State University,
                Integrated Chameleon Architecture
   Module:      initialize.h,v
   Purpose:     

   Programmer:  Conleth O'Connell
   Reviewer:    
   Revision:    1.4
   Date:        1993/04/19 17:06:52

   HISTORY
   initialize.h,v
 * Revision 1.4  1993/04/19  17:06:52  ware
 * Merged John Boyds changes.
 *
 * Revision 1.3  92/03/16  12:19:53  ware
 * Merging cso and OSU versions.  Changes for titles.
 * 
 * Revision 1.2  1992/03/10  21:57:32  cso
 * Added new functions to free up the allocated space for the new data
 * structures that were used in the mapping interface.
 *
 * Revision 1.1  1992/02/06  05:32:41  cso
 * Initial revision
 *
 * Revision 1.1  1992/01/08  19:54:46  cso
 * Initial revision
 *
*/

/*  EXTERNS  */

extern Production
   Grammar[];
extern String
   Permlist[],
   Prodlist[];
extern int
   Gindex,
   Gmax,
   Pindex;

extern void
   FreeContext(),
   FreeMapping(),
   FreeSymbol(),
   InitializeGram();
