/* CONTENTS
   Owner:       Copyright 1991 The Ohio State University,
                Integrated Chameleon Architecture
   Module:      list.h,v
   Purpose:     

   Programmer:  Conleth O'Connell
   Reviewer:    
   Revision:    1.4
   Date:        1993/04/19 17:12:02

   HISTORY
   list.h,v
 * Revision 1.4  1993/04/19  17:12:02  ware
 * Merged John Boyds changes.
 *
 * Revision 1.4  92/10/12    applegate
 * Added extern reference to ExportTagList.
 * Added extern reference to CheckTagList.
 * Added extern reference to CheckDuplicateTag.
 *
 * Revision 1.3  92/03/16  15:01:42  ware
 * Make titles consistent.
 * 
 * Revision 1.2  1992/01/28  18:34:52  cso
 * Restructured dependencies
 *
*/

/* #INCLUDES */

/* #DEFINES  */

/*  EXTERNS  */

extern Widget
   Expfocus,
   Impfocus,
   Pinfocus,
   Sepfocus,
   Symfocus;

extern void
   AddContext(),
   AddToList(),
   ExportTagList(),
   ResetConlist(),
   ResetLists(),
   ResetTaglist(),
   SaveTaglist(),
   UpdateList();

extern Boolean
   CheckTaglist();

extern String
   CheckDuplicateTag();
